class CfgPatches
{
	class TestObject_Roadway
	{
		units[]={};
		weapons[]={};
		requiredVersion=0.1;
		requiredAddons[]=
		{
			"DZ_Data"
		};
	};
};
class CfgVehicles
{
	class HouseNoDestruct;
	class BaseBuildingBase;
	class Container_Base;
	class Inventory_Base;
	class TestRoadway_HouseNoDestruct: HouseNoDestruct
	{
		scope=2;
		model="\TestObject_Roadway\TestObject_Roadway.p3d";
	};
	class TestRoadway_BaseBuildingBase: BaseBuildingBase		// using Fence entries
	{
		scope=2;
		displayName="TestRoadway_BaseBuildingBase";
		descriptionShort="TestRoadway_BaseBuildingBase";
		model="\TestObject_Roadway\TestObject_Roadway.p3d";
		bounding="BSphere";
		overrideDrawArea="3.0";
		forceFarBubble="true";
		handheld="false";
		lootCategory="Crafted";
		carveNavmesh=1;
		weight=10000;
		itemSize[]={2,3};
		physLayer="item_large";
		createProxyPhysicsOnInit="false";
	};
	class TestRoadway_Container_Base: Container_Base		// using SeaChest entries
	{
		scope=2;
		displayName="TestRoadway_Container_Base";
		descriptionShort="TestRoadway_Container_Base";
		model="\TestObject_Roadway\TestObject_Roadway.p3d";
		slopeTolerance=0.40000001;
		yawPitchRollLimit[]={45,45,45};
		weight=10000;
		itemBehaviour=0;
		itemSize[]={10,10};
		carveNavmesh=1;
		canBeDigged=1;
		rotationFlags=2;
		physLayer="item_large";		// added
	};
	class TestRoadway_Inventory_Base: Inventory_Base		// using MetaPlate entries (only removed quantity and stacking entries)
	{
		scope=2;
		displayName="TestRoadway_Inventory_Base";
		descriptionShort="TestRoadway_Inventory_Base";
		model="\TestObject_Roadway\TestObject_Roadway.p3d";
		rotationFlags=0;
		weight=1200;
		itemSize[]={10,10};
		itemBehaviour=0;
		physLayer="item_large";		// added
	};
};